test_component:
  label: Test component
  description: Test component with libraries
  visibility: storybook
  namespace: "Tests/Component"
  use: "@tests/component/component.twig"
  libraries:
    - component_lib:
        js:
          ../behaviors/component.js: { }
        css:
          component:
            ../styles/component.css: { weight: 10 }
